Skip to content
This repository
Newer
Older
100644 267 lines (264 sloc) 5.721 kb
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
1 GEM
da23fdb7 »
2011-12-12 Use HTTPS rubygems source
2 remote: https://rubygems.org/
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
3 specs:
4 abstract (1.0.0)
c56190fa »
2011-11-19 Update rails dependency to version 3.0.11
5 actionmailer (3.0.11)
6 actionpack (= 3.0.11)
1427175b »
2011-07-15 Update rails, mail, and all sub-dependencies
7 mail (~> 2.2.19)
c56190fa »
2011-11-19 Update rails dependency to version 3.0.11
8 actionpack (3.0.11)
9 activemodel (= 3.0.11)
10 activesupport (= 3.0.11)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
11 builder (~> 2.1.2)
12 erubis (~> 2.6.6)
1427175b »
2011-07-15 Update rails, mail, and all sub-dependencies
13 i18n (~> 0.5.0)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
14 rack (~> 1.2.1)
1427175b »
2011-07-15 Update rails, mail, and all sub-dependencies
15 rack-mount (~> 0.6.14)
5e668220 »
2011-03-18 bring gemfile and tests into early 2011
16 rack-test (~> 0.5.7)
a86bc152 »
2010-08-23 Upgrade to rails 3rc2
17 tzinfo (~> 0.3.23)
c56190fa »
2011-11-19 Update rails dependency to version 3.0.11
18 activemodel (3.0.11)
19 activesupport (= 3.0.11)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
20 builder (~> 2.1.2)
1427175b »
2011-07-15 Update rails, mail, and all sub-dependencies
21 i18n (~> 0.5.0)
c56190fa »
2011-11-19 Update rails dependency to version 3.0.11
22 activerecord (3.0.11)
23 activemodel (= 3.0.11)
24 activesupport (= 3.0.11)
1427175b »
2011-07-15 Update rails, mail, and all sub-dependencies
25 arel (~> 2.0.10)
a86bc152 »
2010-08-23 Upgrade to rails 3rc2
26 tzinfo (~> 0.3.23)
c56190fa »
2011-11-19 Update rails dependency to version 3.0.11
27 activeresource (3.0.11)
28 activemodel (= 3.0.11)
29 activesupport (= 3.0.11)
30 activesupport (3.0.11)
86fa58ae »
2011-07-15 Begin updating gem dependencies
31 addressable (2.2.6)
126ba185 »
2011-12-15 Hoptoad is now Airbrake
32 airbrake (3.0.9)
33 activesupport
34 builder
86fa58ae »
2011-07-15 Begin updating gem dependencies
35 arel (2.0.10)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
36 builder (2.1.2)
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
37 capistrano (2.9.0)
38 highline
39 net-scp (>= 1.0.0)
40 net-sftp (>= 2.0.0)
41 net-ssh (>= 2.0.14)
42 net-ssh-gateway (>= 1.1.0)
43 capistrano-ext (1.2.1)
44 capistrano (>= 1.0.0)
f858f9c4 »
2011-11-19 Update capybara dependency to version 1.1.2
45 capybara (1.1.2)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
46 mime-types (>= 1.16)
47 nokogiri (>= 1.3.3)
48 rack (>= 1.0.0)
49 rack-test (>= 0.5.4)
49525713 »
2011-08-23 Update capybara dependency to version 1.0.1
50 selenium-webdriver (~> 2.0)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
51 xpath (~> 0.1.4)
62ccb9eb »
2012-01-14 Update childprocess dependency to version 0.3.0
52 childprocess (0.3.0)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
53 ffi (~> 1.0.6)
12c90b48 »
2012-01-13 Update clearance dependency to version 0.13.2
54 clearance (0.13.2)
9b5a4559 »
2011-10-14 Update clearance dependency to version 0.13.0
55 diesel (~> 0.1.5)
b94f7346 »
2011-09-09 Update clearance dependency to version 0.12.0
56 rails (>= 3.0)
e748c595 »
2012-01-25 Update pry dependency to version 0.9.8
57 coderay (1.0.5)
bac90e86 »
2011-09-24 Update crack dependency to version 0.3.1
58 crack (0.3.1)
a95748c4 »
2011-12-10 Update cucumber dependency to version 1.1.4
59 cucumber (1.1.4)
86fa58ae »
2011-07-15 Begin updating gem dependencies
60 builder (>= 2.1.2)
61 diff-lcs (>= 1.1.2)
a95748c4 »
2011-12-10 Update cucumber dependency to version 1.1.4
62 gherkin (~> 2.7.1)
86fa58ae »
2011-07-15 Begin updating gem dependencies
63 json (>= 1.4.6)
cbb292f4 »
2011-09-11 Update cucumber_rails dependency to version 1.0.3
64 term-ansicolor (>= 1.0.6)
53daf01d »
2011-12-04 Update cucumber-rails dependency to version 1.2.1
65 cucumber-rails (1.2.1)
66 capybara (>= 1.1.2)
67 cucumber (>= 1.1.3)
db503ed0 »
2011-09-14 Update cucumber-rails dependency to version 1.0.5.
68 nokogiri (>= 1.5.0)
abb8ad22 »
2012-01-20 Update daemons dependency to version 1.1.6
69 daemons (1.1.6)
a8d5c0dd »
2012-01-15 Update database_cleaner dependency to version 0.7.1
70 database_cleaner (0.7.1)
21579367 »
2012-01-25 Update delayed_job dependency to version 3.0.1
71 delayed_job (3.0.1)
30c28b17 »
2011-01-04 Upgrade DJ to latest gem
72 activesupport (~> 3.0)
539e5be8 »
2012-01-31 Update delayed_job_active_record dependency to version 0.3.2
73 delayed_job_active_record (0.3.2)
af1befeb »
2011-09-28 Update delayed_job dependency to version 3.0.0.pre.
74 activerecord (> 2.1.0)
ff4d6c9b »
2012-01-02 Update delayed_job dependency to version 3.0.0
75 delayed_job (~> 3.0.0)
b94f7346 »
2011-09-09 Update clearance dependency to version 0.12.0
76 diesel (0.1.5)
77 railties
3d591cee »
2011-08-28 Update diff-lcs dependency to version 1.1.3
78 diff-lcs (1.1.3)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
79 erubis (2.6.6)
80 abstract (>= 1.0.0)
4cd51137 »
2012-01-20 Update excon dependency to version 0.9.5
81 excon (0.9.5)
60fd5313 »
2012-01-20 Update factory_girl_rails dependency to version 1.6.0
82 factory_girl (2.5.0)
ba91bd02 »
2011-09-24 Update factory_girl dependency to version 2.1.2
83 activesupport
60fd5313 »
2012-01-20 Update factory_girl_rails dependency to version 1.6.0
84 factory_girl_rails (1.6.0)
85 factory_girl (~> 2.5.0)
5a1bbf55 »
2011-07-15 Update factory_girl_rails dependency to version 1.0.1
86 railties (>= 3.0.0)
6f9a780c »
2011-11-14 Update ffi dependency to version 1.0.11
87 ffi (1.0.11)
455148ed »
2011-12-18 Update fog dependency to version 1.1.2
88 fog (1.1.2)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
89 builder
455148ed »
2011-12-18 Update fog dependency to version 1.1.2
90 excon (~> 0.9.0)
91 formatador (~> 0.2.0)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
92 mime-types
455148ed »
2011-12-18 Update fog dependency to version 1.1.2
93 multi_json (~> 1.0.3)
94 net-scp (~> 1.0.4)
ec37ba5c »
2011-11-11 Update fog dependency to version 1.1.1
95 net-ssh (>= 2.1.3)
455148ed »
2011-12-18 Update fog dependency to version 1.1.2
96 nokogiri (~> 1.5.0)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
97 ruby-hmac
78d3c526 »
2011-09-03 Update formatador dependency to version 0.2.1
98 formatador (0.2.1)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
99 gchartrb (0.8)
ef4046ed »
2012-01-25 Update gherkin dependency to version 2.7.6
100 gherkin (2.7.6)
86fa58ae »
2011-07-15 Begin updating gem dependencies
101 json (>= 1.4.6)
e160c82e »
2011-09-03 Update gravtastic dependency to version 3.2.6
102 gravtastic (3.2.6)
f4bfd45f »
2012-01-20 Update guard dependency to version 1.0.0
103 guard (1.0.0)
4fadbbfb »
2011-12-19 Update guard dependency to version 0.9.0
104 ffi (>= 0.5.0)
39c3b052 »
2011-09-16 Add guard.
105 thor (~> 0.14.6)
e3f1257d »
2011-09-16 Add guard-bundler.
106 guard-bundler (0.1.3)
107 bundler (>= 1.0.0)
108 guard (>= 0.2.2)
f8522dfa »
2012-01-20 Update guard-cucumber dependency to version 0.7.5
109 guard-cucumber (0.7.5)
39c3b052 »
2011-09-16 Add guard.
110 cucumber (>= 0.10)
07bff512 »
2011-10-01 Update guard-cucumber dependency to version 0.7.2
111 guard (>= 0.8.3)
67f2a6b4 »
2011-09-11 Update high_voltage dependency to version 1.0.1
112 high_voltage (1.0.1)
68161ce4 »
2012-01-25 Update highline dependency to version 1.6.11
113 highline (1.6.11)
1427175b »
2011-07-15 Update rails, mail, and all sub-dependencies
114 i18n (0.5.0)
ba2b6948 »
2011-11-26 Update jquery-rails dependency to version 1.0.19
115 jquery-rails (1.0.19)
23ba553a »
2011-09-23 use jquery-rails and hope it works
116 railties (~> 3.0)
117 thor (~> 0.14)
eccffc0c »
2012-01-15 Update json dependency to version 1.6.5
118 json (1.6.5)
2eb89f89 »
2011-08-04 Update launchy dependency to version 2.0.5
119 launchy (2.0.5)
6d02cca6 »
2011-07-23 Update launchy dependency to version 2.0.4
120 addressable (~> 2.2.6)
1427175b »
2011-07-15 Update rails, mail, and all sub-dependencies
121 mail (2.2.19)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
122 activesupport (>= 2.3.6)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
123 i18n (>= 0.4.0)
124 mime-types (~> 1.16)
125 treetop (~> 1.4.8)
e748c595 »
2012-01-25 Update pry dependency to version 0.9.8
126 method_source (0.7.0)
ef89902b »
2011-10-29 Update mime-types dependency to version 1.17.2
127 mime-types (1.17.2)
3d99e978 »
2011-11-28 Update multi_json dependency to version 1.0.4
128 multi_json (1.0.4)
86fa58ae »
2011-07-15 Begin updating gem dependencies
129 net-scp (1.0.4)
130 net-ssh (>= 1.99.1)
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
131 net-sftp (2.0.5)
132 net-ssh (>= 2.0.9)
3481a4ab »
2012-01-11 Update net-ssh dependency to version 2.3.0
133 net-ssh (2.3.0)
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
134 net-ssh-gateway (1.1.0)
135 net-ssh (>= 1.99.1)
a764132e »
2012-01-16 bring back newrelic
136 newrelic_rpm (3.3.1)
86fa58ae »
2011-07-15 Begin updating gem dependencies
137 nokogiri (1.5.0)
65ed61e9 »
2011-09-18 Update paul_revere dependency to version 0.2.1
138 paul_revere (0.2.1)
139 rails (~> 3.0)
0b0bbdbe »
2012-01-05 Update pg dependency to version 0.12.2
140 pg (0.12.2)
0594595e »
2011-11-05 Update polyglot dependency to version 0.3.3
141 polyglot (0.3.3)
e748c595 »
2012-01-25 Update pry dependency to version 0.9.8
142 pry (0.9.8)
143 coderay (~> 1.0.5)
144 method_source (~> 0.7)
145 slop (>= 2.4.3, < 3)
6fb0cc24 »
2011-12-28 Revert "Downgrade rack to see if that's what's causing the maintenanc…
146 rack (1.2.5)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
147 rack-maintenance (0.3.0)
148 rack (>= 1.0)
86fa58ae »
2011-07-15 Begin updating gem dependencies
149 rack-mount (0.6.14)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
150 rack (>= 1.0.0)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
151 rack-test (0.5.7)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
152 rack (>= 1.0)
c56190fa »
2011-11-19 Update rails dependency to version 3.0.11
153 rails (3.0.11)
154 actionmailer (= 3.0.11)
155 actionpack (= 3.0.11)
156 activerecord (= 3.0.11)
157 activeresource (= 3.0.11)
158 activesupport (= 3.0.11)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
159 bundler (~> 1.0)
c56190fa »
2011-11-19 Update rails dependency to version 3.0.11
160 railties (= 3.0.11)
14f2ba51 »
2011-08-07 Add entity-relationship diagram
161 rails-erd (0.4.5)
162 activerecord (~> 3.0)
163 activesupport (~> 3.0)
164 ruby-graphviz (~> 0.9.18)
c56190fa »
2011-11-19 Update rails dependency to version 3.0.11
165 railties (3.0.11)
166 actionpack (= 3.0.11)
167 activesupport (= 3.0.11)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
168 rake (>= 0.8.7)
1427175b »
2011-07-15 Update rails, mail, and all sub-dependencies
169 rdoc (~> 3.4)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
170 thor (~> 0.14.4)
42fe6c7a »
2011-10-22 Update rake dependency to version 0.9.2.2
171 rake (0.9.2.2)
3c5e42ad »
2011-12-15 Update rdoc dependency to version 3.12
172 rdoc (3.12)
84f1de4a »
2011-10-08 Update rdoc dependency to version 3.10
173 json (~> 1.4)
1a6a38c8 »
2011-07-25 retire webrat for good, use capybara in functionals
174 redgreen (1.2.2)
bf5bfbbd »
2011-08-04 Update redis dependency to version 2.2.2
175 redis (2.2.2)
355f4350 »
2011-08-24 Update rest-client dependency to version 1.6.7
176 rest-client (1.6.7)
9fc38a5c »
2011-07-15 Update rest-client dependency to version 1.6.3
177 mime-types (>= 1.16)
4b37031e »
2011-09-03 Update rr dependency to version 1.0.4
178 rr (1.0.4)
14f2ba51 »
2011-08-07 Add entity-relationship diagram
179 ruby-graphviz (0.9.21)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
180 ruby-hmac (0.4.0)
28147bef »
2011-11-26 Update rubyzip dependency to version 0.9.5
181 rubyzip (0.9.5)
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
182 rvm (1.9.2)
f193994c »
2012-01-28 Update selenium-webdriver dependency to version 2.18.0
183 selenium-webdriver (2.18.0)
101d1d7a »
2012-01-05 Update selenium-webdriver dependency to version 2.16.0
184 childprocess (>= 0.2.5)
e64f6eff »
2011-11-11 Update selenium-webdriver dependency to version 2.12.1
185 ffi (~> 1.0.9)
fb81b85c »
2011-11-29 Update selenium-webdriver dependency to version 2.14.0
186 multi_json (~> 1.0.4)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
187 rubyzip
c2155eb0 »
2011-07-15 Update shoulda dependency to version 2.11.3
188 shoulda (2.11.3)
6c9bc183 »
2011-08-28 Update silent-postres dependency to version 0.1.1
189 silent-postgres (0.1.1)
62dac37a »
2012-01-01 Update sinatra dependency to version 1.2.8
190 sinatra (1.2.8)
5e668220 »
2011-03-18 bring gemfile and tests into early 2011
191 rack (~> 1.1)
bac90e86 »
2011-09-24 Update crack dependency to version 0.3.1
192 tilt (>= 1.2.2, < 2.0)
e748c595 »
2012-01-25 Update pry dependency to version 0.9.8
193 slop (2.4.3)
86fa58ae »
2011-07-15 Begin updating gem dependencies
194 system_timer (1.2.4)
e04b36cd »
2011-10-14 Update term-ansicolor dependency to version 1.0.7
195 term-ansicolor (1.0.7)
05fd21be »
2011-01-26 Updating to rails 3.0.3 and latest mail gem
196 thor (0.14.6)
8cab9369 »
2011-08-25 Update tilt dependency to version 1.3.3
197 tilt (1.3.3)
eede2b6b »
2010-10-24 dialing in the download graphs
198 timecop (0.3.5)
d6e56b6c »
2011-07-28 Update treetop dependency to version 1.4.10
199 treetop (1.4.10)
200 polyglot
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
201 polyglot (>= 0.3.1)
3237eb6e »
2011-11-06 Update tzinfo dependency to version 0.3.31
202 tzinfo (0.3.31)
928f5660 »
2012-01-02 Update validates_formatting_of dependency to version 0.4.0
203 validates_formatting_of (0.4.0)
c51ce588 »
2011-12-01 Update validates_formatting_of dependency to version 0.3.1
204 rails (~> 3.0)
b4dac35f »
2012-01-05 Update webmock dependency to version 1.7.10
205 webmock (1.7.10)
bac90e86 »
2011-09-24 Update crack dependency to version 0.3.1
206 addressable (~> 2.2, > 2.2.5)
48cbd69e »
2011-07-15 Update webmock dependency to version 1.6.4
207 crack (>= 0.1.7)
6e6844b2 »
2011-10-01 Update will_paginate dependency to version 3.0.2
208 will_paginate (3.0.2)
a9d9e5dd »
2011-10-14 Update xml-simple dependency to version 1.1.1
209 xml-simple (1.1.1)
4d9db7b7 »
2011-07-23 Move to capybara/cucumber 1.0
210 xpath (0.1.4)
211 nokogiri (~> 1.3)
1f543103 »
2011-11-11 Update yajl dependency to version 1.1.0
212 yajl-ruby (1.1.0)
f6c2a6af »
2010-07-26 Upgrade to rails 3 rc
213
214 PLATFORMS
215 ruby
216
217 DEPENDENCIES
126ba185 »
2011-12-15 Hoptoad is now Airbrake
218 airbrake
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
219 capistrano-ext
07bff512 »
2011-10-01 Update guard-cucumber dependency to version 0.7.2
220 capybara
5285ccd1 »
2012-01-15 Lock clearance version to 0.13.x (for now)
221 clearance (~> 0.13.2)
db503ed0 »
2011-09-14 Update cucumber-rails dependency to version 1.0.5.
222 cucumber-rails
43bd3918 »
2012-01-01 Add daemons to Gemfile.lock
223 daemons
9a0abf08 »
2011-07-15 Update database_cleaner dependency to version 0.6.7
224 database_cleaner
91ee5b79 »
2011-12-28 Apparently this needs to be in here too
225 delayed_job (~> 3.0.0.pre)
af1befeb »
2011-09-28 Update delayed_job dependency to version 3.0.0.pre.
226 delayed_job_active_record
82386ffa »
2011-12-16 Let's try this again
227 excon
5a1bbf55 »
2011-07-15 Update factory_girl_rails dependency to version 1.0.1
228 factory_girl_rails
86fa58ae »
2011-07-15 Begin updating gem dependencies
229 fog
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
230 gchartrb
0630956e »
2011-07-15 Update gravtastic dependency to version 3.1.0
231 gravtastic
39c3b052 »
2011-09-16 Add guard.
232 guard
e3f1257d »
2011-09-16 Add guard-bundler.
233 guard-bundler
39c3b052 »
2011-09-16 Add guard.
234 guard-cucumber
92a050fd »
2011-07-15 Update high_voltage dependency to version 1.0.0
235 high_voltage
07bff512 »
2011-10-01 Update guard-cucumber dependency to version 0.7.2
236 jquery-rails
e71d38e2 »
2011-07-15 Include jruby-openssl on the Java platform
237 jruby-openssl
928b5c7e »
2011-07-15 Update launchy dependency to version 0.4.0
238 launchy
5710d7e1 »
2011-09-03 Don't specify mail version in the Gemfile
239 mail
e06338a5 »
2011-10-14 Add explicit mutli_json dependency
240 multi_json
a764132e »
2012-01-16 bring back newrelic
241 newrelic_rpm
86fa58ae »
2011-07-15 Begin updating gem dependencies
242 nokogiri
32909047 »
2011-07-15 Update paul_revere dependency to version 0.2.0
243 paul_revere
86fa58ae »
2011-07-15 Begin updating gem dependencies
244 pg
1540a534 »
2011-08-27 Add pry as a development dependency
245 pry
6fb0cc24 »
2011-12-28 Revert "Downgrade rack to see if that's what's causing the maintenanc…
246 rack
08a683e6 »
2011-07-15 Update rack dependency to version 1.2.3
247 rack-maintenance
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
248 rack-test
56088847 »
2011-08-16 Update rails dependency to version 3.0.10
249 rails (~> 3.0.10)
14f2ba51 »
2011-08-07 Add entity-relationship diagram
250 rails-erd
60243e5e »
2011-07-17 Add explicit rdoc dependency for simple_markup
251 rdoc
1a6a38c8 »
2011-07-25 retire webrat for good, use capybara in functionals
252 redgreen
a3acb178 »
2011-07-15 Update redis dependency to version 2.2.1
253 redis
9fc38a5c »
2011-07-15 Update rest-client dependency to version 1.6.3
254 rest-client
2872b3aa »
2011-07-15 Update rr dependency to version 1.0.2
255 rr
60b2e1d9 »
2011-11-24 hook up rvm cap integration, stop hardcoding REE for bluepill
256 rvm
c2155eb0 »
2011-07-15 Update shoulda dependency to version 2.11.3
257 shoulda
74b76ae4 »
2011-07-15 Update silent-postgres dependency to version 0.0.8
258 silent-postgres
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
259 sinatra
86fa58ae »
2011-07-15 Begin updating gem dependencies
260 system_timer
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
261 timecop
06c8978f »
2011-11-30 Replace validates_url_format_of with validates_formatting_of
262 validates_formatting_of (>= 0.3.0)
48cbd69e »
2011-07-15 Update webmock dependency to version 1.6.4
263 webmock
3fa4498f »
2011-08-09 Update will_paginate dependency to version 3.0.0
264 will_paginate
69d8efe0 »
2011-07-15 Update xml-simple dependency to version 1.1.0
265 xml-simple
899feb69 »
2011-07-15 Remove remaining (non-prerelease) version numbers from Gemfile.
266 yajl-ruby
Something went wrong with that request. Please try again.